/*     765485 : 맞춤형 컨텐츠      */
.empty__765485__ {padding:20px 10px;background:#fafafa;}
.empty__765485__ p {margin:0;padding:0;}
.empty__765485__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__765485__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__765485__ dd {margin:0;font-size:13px;}
.empty__765485__ dd ul li {padding-left:15px;}


/*     818335 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__818335__ {max-width:px;margin:0 auto; overflow:hidden; box-shadow:0 3px 10px rgba(0,0,0,0.1);}
.pm-slide_basic__818335__ a {display:block;position:relative;border:none}
.pm-slide_basic__818335__ a img {border:none}
.pm-slide_basic__818335__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__818335__ .item {position:relative; }
.pm-slide_basic__818335__ .item img {vertical-align:top; object-fit:cover;}
.pm-slide_basic__818335__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__818335__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__818335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__818335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__818335__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__818335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__818335__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__818335__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__818335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__818335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__818335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__818335__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__818335__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__818335__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__818335__ .owl-dots .owl-dot.active span,
.pm-slide_basic__818335__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__818335__.empty__818335__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__818335__.build_edit_mode .item {display:none}
.pm-slide_basic__818335__.build_edit_mode .item:first-child {display:block}

/*     818345 : 블록 설정(모바일 출력 설정)      */
.block_option__818345__ {display:table;width:100%}
.block_option__818345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__818345__ {display:block;}
}


@media (min-width:1024px){
	.row__818345__ {display:none;}
}

/*     1386895 : 블록 설정(PC 출력 설정)      */
.block_option__1386895__ {display:table;width:100%}
.block_option__1386895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1386895__ {display:none;}
}


@media (min-width:1024px){
	.row__1386895__ {display:block;}
}

/*     1371835 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1371835__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1371835__ a {display:block;border:none}
.pm-banner_slide_basic__1371835__ a img {border:none}
.pm-banner_slide_basic__1371835__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1371835__ .item {position:relative}
.pm-banner_slide_basic__1371835__ .item img {vertical-align:top}

.pm-banner_slide_basic__1371835__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1371835__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1371835__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1371835__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1371835__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1371835__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1371835__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1371835__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1371835__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1371835__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1371835__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1371835__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1371835__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1371835__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1371835__.empty__1371835__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1371835__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1371835__.build_edit_mode .item:first-child {display:block}

/*     817905 : 공백      */
.solid_line__817905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__817905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__817905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__817905__ {height:30px}
}

/*     765925 : HTML 편집기      */
.html__765925__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.4em; box-sizing:border-box;}

.html__765925__ .wrap {display:flex; justify-content:space-between; text-align:center; flex-wrap:wrap;}
.html__765925__ .item {width: calc(12.5% - 20px); border:1px solid #ddd; display:flex; align-items:center; justify-content:center; flex-direction:column; height:170px; border-radius:30px; box-shadow:0 2px 2px rgba(0,0,0,0.1); transition:.3s;}
.html__765925__ .item:hover {transform:translateY(-20px); transition:.3s; box-shadow:0 20px 20px rgba(0,0,0,0.1);}
.html__765925__ .item .figure img {objcet-fit:cover;}
.html__765925__ .item .caption {font-size:16px; color:#000; font-weight:700; padding: 5px 0 0 0;}

.html__765925__ .item.home { background-image: linear-gradient( 109.6deg,  rgba(61,245,167,1) 11.2%, rgba(9,111,224,1) 91.1% );}
.html__765925__ .item.home .caption {color:#fff;}

@media (max-width:1023px) {
.html__765925__ {width:100%; overflow-x:scroll;}
.html__765925__ .wrap {width:900px; padding: 0 0 18px 0;}
.html__765925__ .item {width: calc(12.5% - 5px); height:100px; border-radius:10px; padding: 0 5px;}
.html__765925__ .item .caption {font-size:14px; line-height:1em;}
.html__765925__ .item .figure img {object-fit:cover; width: 60%;}

.html__765925__ .item.home .caption {line-height:1em; padding: 0;}
.html__765925__ .item:hover {transform:unset; box-shadow:0 2px 2px rgba(0,0,0,0.1); }
}

/*     817815 : 공백      */
.solid_line__817815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__817815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__817815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__817815__ {height:40px}
}

/*     817875 : 한줄 텍스트      */
.text__817875__ p {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:700;color:#034fbd;letter-spacing:0;line-height:1.5em;
}
.text__817875__ p a {color:#034fbd}

@media all and (min-width:1024px){
	.text__817875__ p {font-size:15px}
}

/*     817825 : 타이틀 텍스트      */
.title__817825__ {font-size:0}
.title__817825__ p {font-family:'GmarketSans', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__817825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__817825__.style_top p {padding-top:10px}
.title__817825__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__817825__.style_right p {padding-right:14px}
.title__817825__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__817825__.style_bottom p {padding-bottom:12px}
.title__817825__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__817825__.style_left p {padding-left:14px}
.title__817825__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__817825__.style_circle1 p {padding-left:18px}
.title__817825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__817825__.style_circle2 p {padding-left:18px}
.title__817825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__817825__ p {font-size:36px}
	.title__817825__.style_top p:before {width:36px}
	.title__817825__.style_right p:before {height:36px}
	.title__817825__.style_bottom p:before {width:36px}
	.title__817825__.style_left p:before {height:36px}
}

/*     817835 : 공백      */
.solid_line__817835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__817835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__817835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__817835__ {height:10px}
}

/*     817785 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__817785__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.4em;}
.pm-goods_album1__817785__ a {display:block;color:#333}
.pm-goods_album1__817785__ ul {margin:0 -10px; padding:0;list-style:none}
.pm-goods_album1__817785__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__817785__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__817785__ ul li {float:left;position:relative}
.pm-goods_album1__817785__ ul li > a,
.pm-goods_album1__817785__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-goods_album1__817785__ .figure {max-width:300px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__817785__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-goods_album1__817785__ .figure img {display:block;margin:0 auto}

.pm-goods_album1__817785__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_album1__817785__ dl dt span {display:block;padding:10px 0 0}
.pm-goods_album1__817785__ dl dd {margin:0}
.pm-goods_album1__817785__ dl dd span { display:block;padding:2px 0 0}
.pm-goods_album1__817785__ dl .goods_name {overflow:hidden;font-size:20px;color:#000;white-space:nowrap;text-overflow:ellipsis; font-weight:500;}
.pm-goods_album1__817785__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__817785__ dl .price {font-size:20px;font-weight:800;color:#000}
.pm-goods_album1__817785__ dl .soldout {font-size:13px;color:#c40000} 

@media (max-width:1023px) {
.pm-goods_album1__817785__ * {line-height:1.3em;}
.pm-goods_album1__817785__ ul {margin: 0 -5px;}
.pm-goods_album1__817785__ ul li > a, .pm-goods_album1__817785__ ul li > div {padding: 5px 5px 10px;}
.pm-goods_album1__817785__ dl .goods_name {font-size:16px;}
.pm-goods_album1__817785__ dl .price {font-size:18px;}
}

/* 비회원가 추가 작업 */
.pm-goods_album1__817785__ dl .price:after {content:'비회원가'; display:block; color:#034fbd; margin:.2em 0 0; font-size:16px;}

/*     817845 : 공백      */
.solid_line__817845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__817845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__817845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__817845__ {height:40px}
}

/*     817885 : 한줄 텍스트      */
.text__817885__ p {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:700;color:#034fbd;letter-spacing:0;line-height:1.5em;
}
.text__817885__ p a {color:#034fbd}

@media all and (min-width:1024px){
	.text__817885__ p {font-size:15px}
}

/*     817855 : 타이틀 텍스트      */
.title__817855__ {font-size:0}
.title__817855__ p {font-family:'GmarketSans', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__817855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__817855__.style_top p {padding-top:10px}
.title__817855__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__817855__.style_right p {padding-right:14px}
.title__817855__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__817855__.style_bottom p {padding-bottom:12px}
.title__817855__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__817855__.style_left p {padding-left:14px}
.title__817855__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__817855__.style_circle1 p {padding-left:18px}
.title__817855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__817855__.style_circle2 p {padding-left:18px}
.title__817855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__817855__ p {font-size:36px}
	.title__817855__.style_top p:before {width:36px}
	.title__817855__.style_right p:before {height:36px}
	.title__817855__.style_bottom p:before {width:36px}
	.title__817855__.style_left p:before {height:36px}
}

/*     817865 : 공백      */
.solid_line__817865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__817865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__817865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__817865__ {height:10px}
}

/*     817895 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__817895__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.4em;}
.pm-goods_album1__817895__ a {display:block;color:#333}
.pm-goods_album1__817895__ ul {margin:0 -10px; padding:0;list-style:none}
.pm-goods_album1__817895__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__817895__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__817895__ ul li {float:left;position:relative}
.pm-goods_album1__817895__ ul li > a,
.pm-goods_album1__817895__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-goods_album1__817895__ .figure {max-width:300px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__817895__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-goods_album1__817895__ .figure img {display:block;margin:0 auto}

.pm-goods_album1__817895__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_album1__817895__ dl dt span {display:block;padding:10px 0 0}
.pm-goods_album1__817895__ dl dd {margin:0}
.pm-goods_album1__817895__ dl dd span { display:block;padding:2px 0 0}
.pm-goods_album1__817895__ dl .goods_name {overflow:hidden;font-size:20px;color:#000;white-space:nowrap;text-overflow:ellipsis; font-weight:500;}
.pm-goods_album1__817895__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__817895__ dl .price {font-size:20px;font-weight:800;color:#000}
.pm-goods_album1__817895__ dl .soldout {font-size:13px;color:#c40000} 

@media (max-width:1023px) {
.pm-goods_album1__817895__ * {line-height:1.3em;}
.pm-goods_album1__817895__ ul {margin: 0 -5px;}
.pm-goods_album1__817895__ ul li > a, .pm-goods_album1__817895__ ul li > div {padding: 5px 5px 10px;}
.pm-goods_album1__817895__ dl .goods_name {font-size:16px;}
.pm-goods_album1__817895__ dl .price {font-size:18px;}
}

/* 비회원가 추가 작업 */
.pm-goods_album1__817895__ dl .price:after {content:'비회원가'; display:block; color:#034fbd; margin:.2em 0 0; font-size:16px;}

/*     1386935 : 공백      */
.solid_line__1386935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1386935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1386935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1386935__ {height:50px}
}

/*     818225 : 공백      */
.solid_line__818225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__818225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__818225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__818225__ {height:50px}
}

/*     818235 : HTML 편집기      */
.html__818235__ * {line-height:1.4em}


.html__818235__ .subj {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; color:#0649aa; font-size:15px; font-weight:700; text-transform:uppercase; margin: 0 0 40px 0;}
.html__818235__ .box1 {display:flex;}
.html__818235__ .box1 > span {display:block; margin-right:110px;}
.html__818235__ .box1 span, .html__818235__ .box1 div.num {font-family:'GmarketSans', 'Noto Sans KR', sans-serif; word-break:keep-all;color:#000;font-size:22px;font-weight:bold;line-height:1.6em;}
.html__818235__ .box1 .tit {font-weight:200; display:inline-block; margin: 0 30px 0 0;}


.html__818235__ .box2 { display:flex; margin-top:10px;}
.html__818235__ .box2 span {display:block; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; color:#000; line-height:1.5em; margin-right:30px;}

@media (max-width:1023px) {
.html__818235__ .box1 {display:block;}
.html__818235__ .subj {margin: 0 0 30px 0;}
.html__818235__ .box1 span {font-size:20px; line-height:1.7em;}
.html__818235__ .box1 .tit {margin: 0 20px 0 0; font-size:0.6em;}

.html__818235__ .box2 {display:block; margin: 20px 0 0 0;}
.html__818235__ .box2 span {line-height: 1.6em; color:#616161;}
}



/*     818365 : 공백      */
.solid_line__818365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__818365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__818365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__818365__ {height:20px}
}

/*     818265 : HTML 편집기      */
.html__818265__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box;}

.html__818265__ .item {display:flex; align-items:center;color:#000;}
.html__818265__ .item .caption .subj {font-size:20px; font-weight:600;}
.html__818265__ .item .caption .dec {font-size:14px; color:#8d8d8d; line-height: 1.2em;}
.html__818265__ .item:first-child {border-bottom:1px solid #ddd; padding-bottom:15px; margin-bottom:15px;}
.html__818265__ .item .figure {width:60px; height:60px; background:#ddd; border-radius:50%; margin: 0 20px 0 0; overflow:hidden; flex-shrink: 0;}
.html__818265__ .item .figure img {width:100%; object-fit:cover;}

@media (max-width:1023px) {
.html__818265__ .item .caption .dec {font-size:9px;}
.html__818265__ .item .figure {width:50px; height:50px;}
}

/*     1386905 : 공백      */
.solid_line__1386905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1386905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1386905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1386905__ {height:50px}
}

